{% include "django/forms/widgets/input.html" %}
<div class="input-group-append" data-target="#id_date_of_birth" data-toggle="datetimepicker">
      <div class="input-group-text"><i class="fa fa-calendar"></i></div>
    </div>

